<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">42.589000701904</MDI>
      <MDI key="STATISTICS_MEAN">26.278994783334</MDI>
      <MDI key="STATISTICS_MINIMUM">5.6009998321533</MDI>
      <MDI key="STATISTICS_STDDEV">5.496882444064</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
